/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Ryan
Version:  Sept 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Site background */

body {
	/* style | variant | weight | stretch | size/line-height | family */
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #ffb800 url(../assets/md5images/b7fcae3f7fb68c40cdf86c1e4fe976d8.gif) top left repeat-x; }


/* ---------------- Header ---------------- */

#mapwriting #header {
	position: relative;  /* needed if there's a second link */
  	height: auto !important; /* !important overrides mbl styling */
}
.mbl #mapwriting #header { height: auto !important; }

#mapwriting #banner_image {
	display: block; 
	width: 980px;
	height: auto; /* avoids warping improperly sized header image */
}


/* ------ Navigation ------ */

#mapwriting #wrapper { /* for full-length sidebar background/elements */
	background: url(../assets/md5images/a24ce6520c3be7b8670fcb65b7e4b3c8.gif) top left repeat-y; }

#mapwriting #navigation { margin-bottom: 14px; }

#mapwriting #navigation,
#mapwriting #navigation #tabs {
	height: 36px; }

#mapwriting #navigation #tabs,
#mapwriting #navigation #tabs ul,
#mapwriting #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#mapwriting #navigation #tabs a {
	display: block;
	height: 36px !important;
	width: auto !important; /* fixes "my account" not fitting in container on page load */	
	line-height: 36px;
	font-weight: normal;
	color: #ffffff;
	background-color: #000000;
	padding: 0 11px; 
	margin: 0;
	border: 0;
	float: left; }

#mapwriting #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

#mapwriting #navigation #tabs a:hover,
#mapwriting #navigation #tabs a:active,
#mapwriting #navigation #tabs a:focus {
	color: #000000;
	text-decoration: underline;
	background-color: #ffda79; }


	
/* ------ Sidebar ------ */

#mapwriting #sidebar { padding-top: 16px; }

#mapwriting #sidebar a:link,
#mapwriting #sidebar a:visited,
#mapwriting #sidebar p.advanced a:link,
#mapwriting #sidebar p.advanced a:visited {
	color: #000000;
	text-decoration: none; }

#mapwriting #sidebar a:hover,
#mapwriting #sidebar a:active,
#mapwriting #sidebar a:focus,
#mapwriting #sidebar p.advanced a:hover,
#mapwriting #sidebar p.advanced a:active,
#mapwriting #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

/* for the highlighted set of nav links */

#mapwriting #sidebar ul#navlist {
	border-top: 1px solid #ffb800; }	
	
#mapwriting #sidebar ul#navlist li a {
	color: #000;
	font-weight: normal;	
	background: transparent;
	border-bottom: 1px solid #ffb800; }	

#mapwriting #sidebar ul#navlist li .sb-rss a	{
	border-bottom: none; }
	
#mapwriting #sidebar ul#navlist li a:active,
#mapwriting #sidebar ul#navlist li a:hover,
#mapwriting #sidebar ul#navlist li a:focus {
	background: #ffb800; }	
	
#mapwriting #sidebar #sidebar-search label,
#mapwriting .sidebar-search #browse label,
#mapwriting .sidebar-search h2,
#mapwriting #sidebar #issn p {
	color: #000000; /* turns labels and issn black */
	border: 0; } 

#mapwriting .sidebar-search h2 { background: transparent; }

#mapwriting #sidebar p.advanced + div {
	display: none; }

/* ------ Main Content ------ */


/* Breadcrumbs */
#mapwriting #main.text div.crumbs a:link,
#mapwriting #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #104e7b; 
	margin-bottom: 0; }	
	
#mapwriting #main.text div.crumbs a:hover,
#mapwriting #main.text div.crumbs a:active,
#mapwriting #main.text div.crumbs a:focus {
	text-decoration: underline;	
	color: #000000; }

/* Regular links */
#mapwriting #main.text a:link,
#mapwriting #main.text a:visited {
	text-decoration: underline; }
	
#mapwriting #main.text a:hover,
#mapwriting #main.text a:active,
#mapwriting #main.text a:focus {
	text-decoration: underline;	
	color: #000000; }

/* Article list headers */
#mapwriting #main.text .article-list h1 { font-size: 24px; }

#mapwriting .article-list h2 { /* removes background and adds a line under doctype header */
	font: normal 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }	

/* Published submission links */	
#mapwriting #main.text .doc a:link,
#mapwriting #main.text .doc a:visited {
	font-weight: normal;
	text-decoration: underline; }

#mapwriting #main.text .doc a:hover,
#mapwriting #main.text .doc a:active,
#mapwriting #main.text .doc a:focus {
	color: #000; }

#mapwriting #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */	


/* Cover art and Editors for Main Content Area */ 

		/* Editors with Cover art*/
#mapwriting #coverart #beta .coverart-box h4 {
    font: normal 18px Georgia, "Times New Roman", Times, serif; /* default is 18px */
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#mapwriting #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#mapwriting #coverart #beta #coverart-box-container {
	border: 0; }

#mapwriting #coverart #beta dl  {
	margin-left: 0; }

#mapwriting #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

		/* Editors without cover art */
#jsspt #masthead tr th {
	font-size: 12px;
}

#jsspt #masthead tr td {
	font-size: 12px;
}

	
/* ------ Footer ------ */

#mapwriting #footer { margin-top: 15px; }

#mapwriting #footer,
#mapwriting #footer #bepress a {
	height: 75px;
	background-color: #000; }

#mapwriting #footer p {
	padding-top: 10px; }

#mapwriting #footer p,
#mapwriting #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#mapwriting #footer p a:hover,
#mapwriting #footer p a:active,
#mapwriting #footer p a:focus {
	text-decoration: underline; }

	
/* Advanced Search */	
.legacy #mapwriting #wrapper {
	background-image: none; }
	
/* ------ Mobile ------ */

.mbl #mapwriting #navigation #tabs a { display: none; }	/* removes navs (otherwise they're invisible, but clickable) */